Web lists-archives.com

Re: Kernel problem?




David Wright wrote:

>> It seemed to install vmlinuz-4.9.0-5-686-pae (and associated config and
>> image files, etc) in place of 4.9.0-4-686-pae versions.  Now the system
> 
> ↑↑↑↑↑↑↑↑↑↑↑ really? It's a different package so
> it should install alongside the old one.

no, this is one and the same package - just a different debian revision - so
the previous gets replaced AFAIK

regards